<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <solid android:color="#EEEFF4" />
            <corners android:radius="8dp" />
        </shape>
    </item>
    <item
        android:id="@android:id/progress"
        android:bottom="@dimen/dp_2"
        android:end="@dimen/dp_3"
        android:start="@dimen/dp_3"
        android:top="@dimen/dp_2">
        <clip>
            <shape>
                <solid android:color="@color/colorPrimary" />
                <corners android:radius="8dp" />
            </shape>
        </clip>
    </item>

</layer-list>